
IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_CHQ_EMI_TENTACLE'
)
    BEGIN
        DROP VIEW V_CHQ_EMI_TENTACLE;
    END;
GO
CREATE VIEW V_CHQ_EMI_TENTACLE
AS
     SELECT cd_emi,
            cd_emp,
            cd_filial,
            nm_emi,
            cgc_cpf,
            fone_emi,
            sts_emi
     FROM CHQ_EMI;